Subject: RE: XP-55 and RWD write ups
From: "David Shepherd" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Fri, 10 Jan 2003 09:02:29 -0800

It was/is 1/72

-----Original Message-----
From: Steve Bamford [mailto:[email-masked]]
Sent: Friday, January 10, 2003 8:27 AM
To: David Shepherd
Subject: Re: XP-55 and RWD write ups

Thanks Dave...what scale was it?  1/48 or 1/72?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!
----- Original Message -----
From: "David Shepherd" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, January 10, 2003 8:36 AM
Subject: RE: XP-55 and RWD write ups

No worries Steve, I think silly week was great just the way it was.
Certainly shook up the troops somewhat.  As for the XP-55 it was a resin kit
from Victoria Model Products I think.  As it turns out I was talking to Jeff
Dick at the meeting and he actually did the master that Walt Dickson used to
make the resin kits.  Keep up the good work.  Cheers

-----Original Message-----
From: Steve Bamford [mailto:[email-masked]]
Sent: Friday, January 10, 2003 5:49 AM
To: David Shepherd
Subject: Re: XP-55 and RWD write ups

Hi Dave,
I just wanted to let you know your XP-55 went on ARC today.  Thanks for
sending it in.  Check the ARC Discussion Board for comments about your
model.
What scale and brand of kit is this?
Sorry I didn't get either of your models on ARC during silly week.....it got
quite hectic
that week with silly week and then the launch of the new Discussion board
program that I simply forgot to get your models on there.
Sorry.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!
----- Original Message -----
From: "Dave Shepherd" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, December 10, 2002 10:08 AM
Subject: XP-55 and RWD write ups

> Steve, attached (I hope) are the two write ups for the XP-55 and RWD that
> you took pictures of at the meeting last night. Don't know if it helps or
> not but when I left your magazine was on one of the chairs by the door.
> Hope you get the magazine back.  All the best to you and your family for
> Xmas.  Cheers
>
>